{
    "compilerOptions": {
        "target": "ES2022",
        "module": "ESNext",
        "moduleResolution": "bundler",
        "jsx": "react-jsx",
        "strict": true,
        "noEmit": true,
        "isolatedModules": true,
        "skipLibCheck": true,
        "noUncheckedSideEffectImports": false,
        "types": ["react", "react-dom"],
        "rootDir": "./src"
    },
    "include": ["src"]
}
